<llsd>
    <map>
    <key>ambient</key>
        <array>
            <real>0.081818178296089172</real>
            <real>0.12272726744413376</real>
            <real>0.14999999105930328</real>
            <real>0.049999997019767761</real>
        </array>
    <key>blue_density</key>
        <array>
            <real>0.58048778772354126</real>
            <real>0.68000000715255737</real>
            <real>0.56390243768692017</real>
            <real>0.34000000357627869</real>
        </array>
    <key>blue_horizon</key>
        <array>
            <real>0.099999994039535522</real>
            <real>0.14000000059604645</real>
            <real>0.15999999642372131</real>
            <real>0.15999999642372131</real>
        </array>
    <key>cloud_color</key>
        <array>
            <real>0.22615399956703186</real>
            <real>0.31999999284744263</real>
            <real>0.34000000357627869</real>
            <real>0.34000000357627869</real>
        </array>
    <key>cloud_pos_density1</key>
        <array>
            <real>1.6884100437164307</real>
            <real>0.52609699964523315</real>
            <real>0.87999999523162842</real>
            <real>1</real>
        </array>
    <key>cloud_pos_density2</key>
        <array>
            <real>1.6884100437164307</real>
            <real>0.52609699964523315</real>
            <real>0.125</real>
            <real>1</real>
        </array>
    <key>cloud_scale</key>
        <array>
            <real>0.63999998569488525</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>cloud_scroll_rate</key>
        <array>
            <real>10.069999694824219</real>
            <real>10.01099967956543</real>
        </array>
    <key>cloud_shadow</key>
        <array>
            <real>0.48999997973442078</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>density_multiplier</key>
        <array>
            <real>0.00026000000070780516</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>distance_multiplier</key>
        <array>
            <real>24.30000114440918</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>east_angle</key>
        <real>0</real>
    <key>enable_cloud_scroll</key>
        <array>
            <boolean>1</boolean>
            <boolean>1</boolean>
        </array>
    <key>gamma</key>
        <array>
            <real>1.0099999904632568</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>glow</key>
        <array>
            <real>5</real>
            <real>0.0010000000474974513</real>
            <real>-0.47999998927116394</real>
            <real>1</real>
        </array>
    <key>haze_density</key>
        <array>
            <real>1.4599999189376831</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>haze_horizon</key>
        <array>
            <real>0.28700000047683716</real>
            <real>0.19915600121021271</real>
            <real>0.19915600121021271</real>
            <real>1</real>
        </array>
    <key>lightnorm</key>
        <array>
            <real>-0</real>
            <real>0</real>
            <real>1</real>
            <real>0</real>
        </array>
    <key>max_y</key>
        <array>
            <real>1074</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>preset_num</key>
        <integer>22</integer>
    <key>star_brightness</key>
        <real>1.9999994039535522</real>
    <key>sun_angle</key>
        <real>6.2015042304992676</real>
    <key>sunlight_color</key>
        <array>
            <real>0.08999999612569809</real>
            <real>0.08999999612569809</real>
            <real>0.08999999612569809</real>
            <real>0.029999999329447746</real>
        </array>
    </map>
</llsd>
